/* No comment provided by engineer. */
"Album Art" = "Illustration Album";

/* No comment provided by engineer. */
"Compact Disc %@" = "Compact Disc %@";

/* No comment provided by engineer. */
"Compilations" = "Compilations";

/* No comment provided by engineer. */
"Do you want to eject the disc \"%@\" while ripping is in progress?" = "Voulez-vous vraiment éjecter le disque \"%@\" pendant son encodage?";

/* No comment provided by engineer. */
"Eject" = "Ejecter";

/* No comment provided by engineer. */
"Eject the disc" = "Ejecter le disque";

/* No comment provided by engineer. */
"Encode" = "Encoder";

/* No comment provided by engineer. */
"Encode the selected tracks" = "Encoder les pistes sélectionnées";

/* No comment provided by engineer. */
"Multiple Tracks" = "Pistes multiples";

/* No comment provided by engineer. */
"Next" = "Suivante";

/* No comment provided by engineer. */
"Previous" = "Précédente";

/* No comment provided by engineer. */
"Query" = "Interroger";

/* No comment provided by engineer. */
"Query MusicBrainz for album information" = "Interroger MusicBrainz pour les informations sur l'album";

/* No comment provided by engineer. */
"Select the next track for editing" = "Éditer piste suivante";

/* No comment provided by engineer. */
"Select the previous track for editing" = "Éditer piste précédente";

/* No comment provided by engineer. */
"Show or hide detailed track information" = "Afficher ou masquer les informations détaillées des morceaux";

/* No comment provided by engineer. */
"Show or hide the artwork associated with this album" = "Afficher ou masquer l'illustration de l'album";

/* No comment provided by engineer. */
"Tracks" = "Morceaux";

/* No comment provided by engineer. */
"Unknown Album" = "Album Inconnu";

/* No comment provided by engineer. */
"Unknown Artist" = "Artiste Inconnu";

/* No comment provided by engineer. */
"Unknown Track" = "Morceau Inconnu";

/* No comment provided by engineer. */
"Your incomplete rips will be lost." = "Les encodages non terminés seront supprimés.";

